Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000177KdenliveUser Interfacepublic2008-09-29 13:282008-10-23 00:22
Reportermtxd 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000177: Camcorder not connected
Descriptionkdenlive keeps saying that my cam is not connected.

lsmod | grep 1394
raw1394 24448 0
ohci1394 30260 0
ieee1394 88928 2 raw1394,ohci1394

dmesg:
ieee1394: Current remote IRM is not 1394a-2000 compliant, resetting...
ieee1394: Node resumed: ID:BUS[0-00:1023] GUID[0000850001a266ac]
ieee1394: Node changed: 0-00:1023 -> 0-01:1023

Capture device is Firewire, format HDV.

P.S. There is no suitable category for this type of report.
Additional InformationIt worked with kdenlive 0.6.0-svn
Kernel: 2.6.26.5
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000304)
mtxd (reporter)
2008-09-29 14:56
edited on: 2008-09-29 15:20

dvgrab -i
Found AV/C device with GUID 0x0000850001a266ac
Going interactive. Press '?' for help.
"Playing Paused" 00:26:11:00 "" sec

dvgrab -f hdv -a -t -showstatus
Found AV/C device with GUID 0x0000850001a266ac
Capture Started
"dvgrab-2008.08.23_11-02-04.m2t": 216.60 MiB 2010 frames timecode 00:28:14.01 date 2008.08.23 11:03:11

(0000306)
mtxd (reporter)
2008-09-30 13:24

Compiling dvgrab 3.2 from source solved the problem.

- Issue History
Date Modified Username Field Change
2008-09-29 13:28 mtxd New Issue
2008-09-29 14:56 mtxd Note Added: 0000304
2008-09-29 15:20 mtxd Note Edited: 0000304
2008-09-30 13:24 mtxd Note Added: 0000306
2008-09-30 21:59 administrator Status new => resolved
2008-09-30 21:59 administrator Resolution open => fixed
2008-10-23 00:22 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker